# McDonald’s to launch cybersecurity apprenticeship program
## The restaurant chain's initiative is among nearly 200 registered apprenticeships programs approved or under development as part of the White House's Cybersecurity Apprenticeship Sprint.
## Information:

+ Link: https://www.cybersecuritydive.com/news/McDonalds-Cybersecurity-Apprenticeship-Sprint-White-House/636774/
+ Source: CyberSecurity Dive
+ Author: Lindsey Wilkinson
+ Date published: 15 November 2022, 23:00
+ Date scraped: 22 November 2022, 13:08

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/9vRIFQQAtF4bRnijOh-nhjergQP64Ylxmn0BY3U9m-Q/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL01jRG9uYWxkc19XbjBGRjRTLmpwZw.jpg)


### Dive Brief:


* McDonald’s is set to launch its first registered cybersecurity apprenticeship program in the U.S., part of the government’s 120-day[Cybersecurity Apprenticeship Sprint](https://www.dol.gov/newsroom/releases/osec/osec20220719). The restaurant chain’s program aims to bring talent from Chicago City Colleges to its headquarters.
* The cybersecurity sprint, championed by the White House, the U.S. Department of Labor, U.S. Department of Commerce, U.S. Department of Homeland Security and other federal agencies, resulted in 194 new cybersecurity registered apprenticeship programs that have been approved or are under development. More than 7,000 apprentices have been hired,[the White House](https://www.whitehouse.gov/briefing-room/statements-releases/2022/11/15/fact-sheet-biden-%E2%81%A0harris-administration-accomplishes-cybersecurity-apprenticeship-sprint/)said Tuesday.
* The White House touted the registered apprenticeship model as a solution for numerous industries to train a skilled and diverse cybersecurity workforce. Of those that were hired in the private sector, 42% were people of color and 32% were female, according to the White House.


### Dive Insight:


This week the U.S. Department of Labor is celebrating the eighth annual National Apprenticeship Week, an effort that highlights the different avenues companies take to acquire talent.


Alongside McDonald’s, other major private sector companies are supporting apprenticeship models. IBM’s program, launched in 2017, has now expanded to include 30 registered apprenticeship roles, including data science, design and cybersecurity. Cisco Systems is also a registered apprenticeship sponsor.


The U.S. Department of Veteran Affairs designed and established the first civilian federal cybersecurity apprenticeship program which is set to begin in February 2023 with a cohort of 8-10 apprentices.


“I firmly believe that skills-based hiring is the direction employers will increasingly shift to in order to grow their pipeline of the diverse talent they need to succeed as a business,” Dan Weeks, director of employer partnerships at Fullstack Academy, said in an email.


Some companies have invested in training models, such as apprenticeship programs and boot camps, to widen their talent pool and upskill already employed tech workers. Companies have even[reduced educational requirements](https://www.ciodive.com/news/IT-certifications-degree-requirements/631858/)on job postings, instead focusing on skills and experience.


In October, employers sought to fill 317,000[technology roles,](https://www.ciodive.com/news/tech-talent-demand-IT/635867/)up 10,000 from September, according to a CompTIA review of U.S. Bureau of Labor Statistics data. And despite big tech[tech layoffs commanding headlines](https://www.ciodive.com/news/Amazon-Microsoft-Meta-tech-sector-layoffs/636522/), the reality is that companies continue to struggle to find skilled tech workers.


“Apprenticeship supports a holistic talent pipeline,” Tony Bryan, executive director of CyberUp, said in an email. “Companies who focus on building entry-level pathways, supporting apprentices and their managers and developing career roadmaps for their organizations see incredible ROI.”


Benefits for employers include higher retention rates, lower recruiting costs and an overall more loyal talent pool, according to Bryan.


For participants of apprenticeships, benefits include applied learning, learning industry specific knowledge and gaining real workforce experience, according to[a Multiverse survey](https://www.prnewswire.com/news-releases/multiverse-survey-finds-72-believe-college-degrees-do-not-equip-adults-with-everything-needed-for-their-careers-301677196.html)of 500 U.S. adults between the ages of 18-26.


President Joe Biden,[in a statement](https://www.whitehouse.gov/briefing-room/presidential-actions/2022/11/10/a-proclamation-on-national-apprenticeship-week-2022/) earlier this month about The National Apprenticeship Week and Cybersecurity Sprint, said “these programs, particularly through local unions, ensure that our nation is producing the best-trained, best-prepared and best-skilled workers for industries now and of the future — from healthcare and information technology to clean energy.”





## Tags:


### Autogenerated tags:
u.s cybersecurity
