# 225,000 More Cybersecurity Workers Needed in US: CyberSeek
## There are 1.2 million cybersecurity workers in the US, but 225,000 more are needed to close the talent gap, according to new data.
## Information:

+ Link: https://www.securityweek.com/225000-more-cybersecurity-workers-needed-in-us-cyberseek/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 05 June 2024, 10:30
+ Date scraped: 05 June 2024, 11:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity-Layoffs.jpg)


**Over 200,000 more cybersecurity workers are needed in the United States to close the talent gap, according to data from CyberSeek.**


CyberSeek, a joint initiative of NIST’s NICE program, CompTIA, and Lightcast, aims to provide detailed and actionable data on the cybersecurity job market.

There are more than 1.2 million cybersecurity workers in the United States, but they only fill 85% of the available jobs and 225,200 more people are needed, according to [CyberSeek](https://www.cyberseek.org/heatmap.html). 


Between May 2023 and April 2024, cybersecurity job postings totaled nearly 470,000, with network and system engineers, system administrators, cybersecurity engineers, cybersecurity analysts, and information systems security officers in the highest demand.

“Key findings from the CyberSeek data revealed the pullback in tech hiring present during much of 2023 impacted cybersecurity jobs. Employer job postings for all tech occupations declined by 37% in the 12 months from May 2023 to April 2024. Cyber job postings decreased 29%, signaling that cybersecurity is less affected by hiring slowdowns than the IT sector overall,” CyberSeek reported.


![](https://www.securityweek.com/wp-content/uploads/2024/06/cybersecurity-jobs-US.png)


Globally, a report published by ISC2 in November 2023 [showed](https://www.isc2.org/Insights/2023/11/ISC2-Cybersecurity-Workforce-Study-Looking-Deeper-into-the-Workforce-Gap), the global workforce increased to a record 5.5 million last year, growing by 440,000 jobs compared to the previous year. ISC2 data put the workforce gap at nearly 4 million, including over 500,000 in the United States.


**[ Read:** [**Cybersecurity Workforce Study Needs to be Taken with a Pinch of Salt**](https://www.securityweek.com/cybersecurity-workforce-study-needs-be-taken-pinch-salt/) **]** 


The US government is well aware of the cybersecurity workforce shortage and has been taking steps to address it.

In April, NIST announced [$3.6 million in grants](https://www.securityweek.com/nist-grants-3-6-million-to-boost-us-cybersecurity-workforce/) to help address the cybersecurity skill shortage in the United States. As part of the project, 18 education and community organizations across 15 states will be granted $200,000 each to train future cybersecurity employees. 


Last month, lawmakers introduced the [Diverse Cybersecurity Workforce Act](https://www.securityweek.com/congresswomen-advocate-for-cybersecurity-jobs-for-formerly-incarcerated/), new legislation to promote cybersecurity education and jobs to underrepresented and disadvantaged people, including those who may be fresh out of prison.


**Related**: [The Effect of Cybersecurity Layoffs on Cybersecurity Recruitment](https://www.securityweek.com/the-effect-of-cybersecurity-layoffs-on-cybersecurity-recruitment/)


**Related**: [Under the Microscope: ISACA Survey on Cybersecurity Workforce, Resources and Budgets](https://www.securityweek.com/under-microscope-isaca-survey-cybersecurity-workforce-resources-and-budgets/)


**Related**: [US Gov Rolls Out National Cyber Workforce, Education Strategy](https://www.securityweek.com/us-gov-rolls-out-national-cyber-workforce-education-strategy/)





## Tags:


### Autogenerated tags:
cybersecurity cyberseek
